.font1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color:#4d4d4d;
	font-weight: normal;
}
.font2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	color: #828282;
	font-weight: normal;
}
.font3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size:18px;
	color:#ff8b02;
	font-weight:normal;
}
.font4 {
	font-family: Tahoma, Arial, sans-serif;
	font-size:18px;
	color:#8f8f8f;
	font-weight: normal;
}
.font5 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #6C6C6C;
	font-weight: normal;
}
.font9 {
	font-family: Tahoma, Arial, sans-serif;
	font-size:14px;
	color:#1262D0;
	font-weight: normal;
}
.font11 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #E20008;
}
.font12 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 20px;
	color: #595959;
}
.font13 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
}
.font14 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color:#4D4D4D;
}
.font15 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.font16 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #4D4D4D;
}
.bold {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
.normal {
	font-weight:normal;
}
.tdn {
	text-decoration:none !important;
}
.tdu {
	text-decoration:underline !important;
}
a.link1i:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#1262D0;
	text-decoration:underline;
}
a.link1i:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#1262D0;
	text-decoration:underline;
}
a.link1i:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#1262D0;
	text-decoration:underline;
}
a.link1i:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#E20008;
	text-decoration:underline;
}

a.link111:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#365ca3;
	text-decoration:none;
}
a.link111:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#365ca3;
	text-decoration:none;
}
a.link111:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#365ca3;
	text-decoration:none;
}
a.link111:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#365ca3;
	text-decoration:underline;
}

a.link111w:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
a.link111w:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
a.link111w:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
a.link111w:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}

a.link1i11:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#1262D0;
	text-decoration:underline;
}
a.link1i11:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#1262D0;
	text-decoration:underline;
}
a.link1i11:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#1262D0;
	text-decoration:underline;
}
a.link1i11:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#E20008;
	text-decoration:underline;
}

a.link2:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size:18px;
	color:#0D5CC8;
	text-decoration:underline;
}
a.link2:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size:18px;
	color:#0D5CC8;
	text-decoration:underline;
}
a.link2:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size:18px;
	color:#0D5CC8;
	text-decoration:underline;
}
a.link2:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size:18px;
	color:#E20008;
	text-decoration:underline;
}

a.link3:link { 
	font-family: Tahoma, Arial, sans-serif;
	font-size:14px !important;
	color:#1262D0;
	text-decoration:underline;
}
a.link3:visited { 
	font-family: Tahoma, Arial, sans-serif;
	font-size:14px !important;
	color:#1262D0;
	text-decoration:underline;
}
a.link3:active { 
	font-family: Tahoma, Arial, sans-serif;
	font-size:14px !important;
	color:#1262D0;
	text-decoration:underline;
}
a.link3:hover { 
	font-family: Tahoma, Arial, sans-serif;
	font-size:14px !important;
	color:#E20008;
	text-decoration:underline;
}

a.link4:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size:18px;
	color:#ff8b02;
	text-decoration:underline;
}
a.link4:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size:18px;
	color:#ff8b02;
	text-decoration:underline;
}
a.link4:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size:18px;
	color:#ff8b02;
	text-decoration:underline;
}
a.link4:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size:18px;
	color:#E20008;
	text-decoration:underline;
}
a.link8 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #0D60BD;
	text-decoration: underline;
}
a.link8:hover {
	color: #E20008;
}
.newsdesc a:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#1262D0;
	text-decoration:underline;
}
.newsdesc a:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#1262D0;
	text-decoration:underline;
}
.newsdesc a:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#1262D0;
	text-decoration:underline;
}
.newsdesc a:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#E20008;
	text-decoration:underline;
}
/* link new end*/

.main_present a:link, .div_news_item a:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#1262D0;
	text-decoration:underline;
}
.main_present a:visited, .div_news_item a:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#1262D0;
	text-decoration:underline;
}
.main_present a:active, .div_news_item a:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#E20008;
	text-decoration:underline;
}
.main_present a:hover, .div_news_item a:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#E20008;
	text-decoration:underline;
}

.catalog_desc a:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#1262D0;
	text-decoration:underline;
}
.catalog_desc a:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#1262D0;
	text-decoration:underline;
}
.catalog_desc a:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#E20008;
	text-decoration:underline;
}
.catalog_desc a:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#E20008;
	text-decoration:underline;
}
.unsel_tab a, .hover_tab a {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:none;	
}
.sel_tab a {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;	
}
a.link5:link, a.link5:visited, a.link5:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #828282;
	text-decoration: underline;
}
a.link5:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #E20008;
	text-decoration: underline;
}